<TabHost xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/queryTabhost"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_weight="0" >

    <TabWidget
        android:id="@android:id/tabs"
        style="@style/ll_tabHead" >
    </TabWidget>

    <FrameLayout
        android:id="@android:id/tabcontent"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <!--
					  <LinearLayout style ="@style/ll_tab_low"
			            android:id="@+id/tab_inactive"
			             android:layout_height="wrap_content"
			              android:orientation ="vertical"   
			            >
					</LinearLayout>	   
            -->

            <LinearLayout
                android:id="@+id/tab_webquery"
                style="@style/ll_tab_low"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        android:id="@+id/txt_web_note"
                        style="@style/text_note"
                         android:visibility="gone"
                        android:text="@string/query_lable_web_note" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_activity"
                style="@style/ll_tab_low"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                        android:visibility="gone"
                        android:text="@string/query_lable_activity_note" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_group"
                style="@style/ll_tab_low"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                         android:visibility="gone"
                        android:text="@string/query_lable_group_note" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_members"
                style="@style/ll_tab_low" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                         android:visibility="gone"
                        android:text="@string/query_lable_user_note" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_bbs"
                style="@style/ll_tab_low" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                         android:visibility="gone"
                        android:text="@string/query_lable_bbs_note" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </FrameLayout>

</TabHost>